Subject: FVWM: colour variables in fvwm

From: Robert Blayney <[email-masked]>
Date: Sun, 8 Oct 1995 11:48:52 +1000 (EST)

I've been changing the colours on my Xwindows setup using .fvwmrc and
.Xresources but I haven't been able to find the variable for the colour
of windows that are in the backgroud (i.e. the equivalent of HiForeColor
and HiBackColor for windows that are in the background). I also haven't
been able to fine the variable that changes the colour of the frame of a 
window when it is initially being placed. If you know the names of these 
variables I'd appreciate hearing from you.

Many Thanks
Tim Blayney
([email-masked])
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].